## php-horde-passwd 4.0.1

=== debian/changelog ===
php-horde-passwd (4.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:19:32 +0100

php-horde-passwd (4.0.1-2) unstable; urgency=low

  * php-horde-role needed at buildtime

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:22:18 +0100

php-horde-passwd (4.0.1-1) unstable; urgency=low

  * passwd package
  * Initial packaging (Closes: #695421)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 08 Dec 2012 22:57:28 +0100
