## php-horde-passwd 5.0.0

=== debian/changelog ===
php-horde-passwd (5.0.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 5.0.0

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 13:28:00 +0200

php-horde-passwd (5.0.0~beta1-1) unstable; urgency=low

  * New upstream version 5.0.0~beta1
    - Horde 5 version (Closes: #695898)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 18:47:56 +0200
