## php-horde-passwd 5.0.1

=== debian/changelog ===
php-horde-passwd (5.0.1-1) unstable; urgency=low

  * New upstream version 5.0.1

 -- Mathieu Parent <sathieu@debian.org>  Thu, 29 Aug 2013 08:30:21 +0200
