## php-horde-passwd 5.0.3

=== debian/changelog ===
php-horde-passwd (5.0.3-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 5.0.3
    - Updated patch
  * Use override_dh_link instead of dh deprecated --until/--after

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 07:37:00 +0200

php-horde-passwd (5.0.2-4) unstable; urgency=medium

  * Fix Kolab driver password change (Closes: #780670)
  * Update Standards-Version to 3.9.6, no change
  * php5-sqlite needed for DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 09:00:50 +0200
