## php-horde-passwd 5.0.4

=== debian/changelog ===
php-horde-passwd (5.0.4-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562090).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 10:19:03 -0700

php-horde-passwd (5.0.4-1) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * New upstream version 5.0.4
  * Removed Fix-Kolab-driver-password-change.patch, merged

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 11:36:46 +0200
