## php-horde-passwd 5.0.5

=== debian/changelog ===
php-horde-passwd (5.0.5-1) unstable; urgency=medium

  * New upstream version 5.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 03 Jul 2016 07:22:41 +0200

php-horde-passwd (5.0.4-4) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:28:03 +0200

php-horde-passwd (5.0.4-3) unstable; urgency=medium

  * Fix debian/tests/control: php-sqlite -> php-sqlite3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 20 Mar 2016 00:22:44 +0100

php-horde-passwd (5.0.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Mon, 14 Mar 2016 10:00:29 +0100
