## php-horde-passwd 5.0.6

=== debian/changelog ===
php-horde-passwd (5.0.6-1) unstable; urgency=medium

  * New upstream version 5.0.6

 -- Mathieu Parent <sathieu@debian.org>  Mon, 19 Dec 2016 09:24:21 +0100
