## php-horde-passwd 5.0.7

=== debian/changelog ===
php-horde-passwd (5.0.7-8) unstable; urgency=medium

  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Oct 2020 12:07:47 +0200

php-horde-passwd (5.0.7-7) unstable; urgency=medium

  * d/control: Enforce versioned D on php-horde (>= 5.2.23+debian0-2~).
  * d/rules: Move theme files to /etc/horde/.
  * d/maintscript: Turn /usr/share/horde/passwd/themes/ into symlink.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 Jul 2020 00:09:39 +0200

php-horde-passwd (5.0.7-6) unstable; urgency=medium

  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.
  * d/rules: Drop upstream INSTALL.gz from doc folder.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 13:51:05 +0200

php-horde-passwd (5.0.7-5) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959358).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/copyright: Update copyright attributions.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 May 2020 10:12:29 +0200

php-horde-passwd (5.0.7-4) unstable; urgency=medium

  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:21:55 +0200

php-horde-passwd (5.0.7-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 21:56:14 +0200

php-horde-passwd (5.0.7-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Fri, 06 Apr 2018 19:07:36 +0200

php-horde-passwd (5.0.7-1) unstable; urgency=medium

  * New upstream version 5.0.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 27 Sep 2017 23:10:49 +0200
