=== debian/rules ===
#!/usr/bin/make -f

HORDENAME=passwd
DESTDIR=$(CURDIR)/debian/php-horde-$(HORDENAME)

%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_link:
	dh_link
	dh_installdirs etc/horde
	# config of "passwd" app:
	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/config $(DESTDIR)/etc/horde/$(HORDENAME)
	dh_link etc/horde/$(HORDENAME) usr/share/horde/$(HORDENAME)/config
	# themes
	dh_installdirs etc/horde/themes-available.d/default/$(HORDENAME)/
	mv $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/* $(DESTDIR)/etc/horde/themes-available.d/default/$(HORDENAME)/
	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/default/
	rmdir $(DESTDIR)/usr/share/horde/$(HORDENAME)/themes/
	dh_link etc/horde/themes-enabled.d/$(HORDENAME) usr/share/horde/$(HORDENAME)/themes
	dh_link etc/horde/themes-available.d/default/$(HORDENAME) etc/horde/themes-enabled.d/$(HORDENAME)/default

override_dh_installdocs:
	dh_installdocs
	rm $(DESTDIR)/usr/share/doc/php-horde-passwd/INSTALL*
